<!DOCTYPE html>
<html>
<head>
	<title>assign1</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	 <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">

	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script> 
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
</head>
<body >

	<center><header>
		<h1 class="w">
				Why Would Retailers Choose Justdial MarketPlace?
			</h1>
			<p class="w">A Full featured Pos-System for your Retail needs Online and Offline</p>
		
	</header>
	</center>
	<div class="container">
  		<div class="row">
    		<div class="col-sm-4">
      			<img src="MAN.png" alt="MAN">
    		</div>
   			<div class="col-sm-8">
   				<div id="col4" class="col-sm-4">
   					<p class="bo"><img src="ICON.png" alt="ICON"> <strong class="s">Cloud Based </strong></img><br>
     				  sign in and work from anywhere.Your sales,product and reports are always available,always safe,and up to date.
     				 	</p>
     				 	<br>
     				 <p class="bo"><img src="ICON.png" alt="ICON"> <strong  class="s">Works Offline  </strong></img><br>
     					Continue selling even when theinternet goes down,Marketplace will automatically resync your sales when you're back online.
     				 	</p>
     				 	<br>
     				 	<p class="bo"><img src="ICON.png" alt="ICON"> <strong  class="s">Scales Easily </strong></img><br>
     				 	Effortlessly add more products,users, registers or additional outlets.Marketplace is designed to support
     				 	your growing business.
     				 	</p>


    			</div>
   				 <div id="col5" class="col-sm-4">
     				<p class="bo"> <img src="ICON.png" alt="ICON"> <strong class="s">Works On Any Device </strong></img><br>
     				 	Marketplace works on ipad,Mac or PC. All you need is a browser.
     				 	</p>
     				 	<br>
     				 	<br>
     				 	<p class="bo"><img src="ICON.png" alt="ICON"> <strong class="s">Saves Time</strong></img><br>
     					 Marketplace is incredebily easy to use.Train your staff in minutes and get them up and selling.get them up and selling.
     				 	</p>
     				 	<br>
     				 	<br>
     				 	<p class="bo"><img src="ICON.png" alt="ICON"> <strong class="s">Market Place Setup </strong></img><br>
     					 Get help with setting up a new  store or migrating from an old POS with assisted setup and priority phone support.
     				 	</p>
    			</div>
  			</div>
		</div>
	</div>
		
	



</body>

<style type="text/css">
	body
	{
		background-image: url("BG.jpg");
	}
	header
	{
		background-color: blue;
		padding-top: 15px;
		padding-bottom: 15px;
		border-radius: 30px;
	}
	#col4
	{	
		margin-top: 80px;
		
		width: 360px;
	}
	#col5
	{	
		width: 360px;
		margin-left: 30px;
		margin-top: 80px;

		padding-left: 30px;
	}
	
	.s
	{
		font-size: 20px;
		color: blue;
	}
	
	.bo:hover
	 {
		border: 3px solid blue;
	}
	.w
	{
		color: white;
	}
	

</style>
</html>